Author Topic: Do Packages For Beta3/beta1 Work In Rc121?  (Read 739 times)

radiochickenwax

  • Full Member
  • ***
  • Posts: 158
    • View Profile
Do Packages For Beta3/beta1 Work In Rc121?
« on: February 12, 2007, 07:18:12 pm »
Do packages for beta3/beta1 work in rc121?  

If so, are there any caveats?  i.e. certain things don' work? etc?  Just curious about anyone's experiences with this.
ZAURII:    sl-6000 : (temporarily) bricked pdaxrom b1   ||   sl-c3200 : yonggun/Debian-EABI
OTHERS:  htc-excalibur,  axim x5,  ipaq 4355, (still trying to find useable linux setups)
thinking about gumstix to replace/augment zaurus

Capn_Fish

  • Hero Member
  • *****
  • Posts: 2342
    • View Profile
    • http://
Do Packages For Beta3/beta1 Work In Rc121?
« Reply #1 on: February 12, 2007, 08:31:24 pm »
I have had no issues so far running 2.4.x-compiled stuff on r121. You may have issues if the app uses something that's changed between kernel releases (cardctl/pccardctl), but those issues shouldn't pop up often at all.
SL-C750- pdaXrom beta 1 (mostly unused)
Current distro: Gentoo